﻿/*VICloud.Web\Modules\VICloud.AIS.InsPolicy\Styles\Styles.css:*/
.search a.tab { color: #e53430; font-weight: bold; margin-left: 10px; margin-right: 10px; font-size: 120% }

/*VICloud.Web\Modules\VICloud.FS.BrokerageManagement\Styles\Styles.css*/
.file:hover{background:#e53430;border-color:#e53430;color:#fff;text-decoration:none}

/*VICloud.Web\Themes\TheAdmin\Styles\main.css*/
a{color:#e53430}
.layui-laypage .layui-laypage-curr .layui-laypage-em{background-color:#e53430!important;}
.layui-laypage a:hover{color:#e53430}

.quota-main .layui-tab-brief>.layui-tab-title .layui-this{color:#e53430}
.quota-main .btn-area .layui-btn{width:250px;border-radius:4px;background-color:#e53430}

.zone-navigation .admin-logo-box { background-color: #e53430; }
.layui-btn{border-radius:4px;background-color:#e53430}
.zone-content .layui-elem-quote{background-color:#f5f7f9;border-color:#e53430;border-left:0}
.zone-content .layui-timeline-axis{color:#e53430}
.zone-content .layui-form-radio i:hover,.zone-content .layui-form-radioed i{color:#e53430}
.zone-content .layui-form-checkbox[lay-skin=primary]:hover i{border-color:#e53430}
.zone-content .layui-form-checked[lay-skin=primary] i{font-weight:800;border-color:#e53430;background-color:#fff;color:#e53430}
.zone-content .layui-form-select dl dd.layui-this{background-color:#e53430;color:#fff}

.welcome .wel-list li:hover{border-color:#e53430}

.settings .layui-timeline .cur a,.settings .layui-timeline a:hover{color:#e53430}
.settings .cur .layui-timeline-axis,.settings .layui-timeline-item.cur:before{background-color:#e53430}

.notify-message .msg-all{display:block;left:0;bottom:0;background-color:#fff;color:#e53430}
.layui-nav-tree .layui-nav-bar,
.layui-layout .layui-nav-tree .layui-nav-child dd.layui-this >a,
.layui-layout .layui-nav-tree .layui-nav-child dd.layui-this ul .on a { background-color: #e53430; }

/*VICloud.Web\Modules\VICloud.Users\Styles\Account\login.css*/
.beg-login-main .layui-form-onswitch { border-color:  #e53430; background-color:  #e53430; }
.beg-login-main .btn-log .layui-btn { background-color: #e53430; }

/*VICloud.Web\Modules\VICloud.Resources\Styles\jquery.zxfpager.css*/
.zone-content .zxf_pagediv .zxfokbtn:hover{background:#e53430;color:#fff;border-color:#e53430}
.zone-content .zxf_pagediv .current{display:inline-block;height:26px;line-height:26px;padding:0 10px;color:#fff;background-color:#e53430;border:1px solid #e53430;vertical-align:middle}
.zone-content .zxf_pagediv a:hover{text-decoration:none;color:#e53430}

/*VICloud.Web\Modules\VICloud.AIS.QuoteManagement\Styles\Admin\InsureIndex.css*/
.zone-content .quota-hd .btn-detail { color: #e53430; }
.zone-content .quotation-result .result-bar a { margin-left: 10px; color: color: #e53430; }
.zone-content .quotation-result .tab-title-custom dd span { color: #e53430; }
.zone-content .pay-order .pay-method li:hover { border-color: #e53430; }
.zone-content .pay-order .btn-pay { margin-top: 22px; text-align: center; color: #e53430; line-height: 38px; }
.zone-content .annex-main .btn-right .btn-sub { position: relative; color: #e53430; border-left: 1px solid #e0e0e0; }
.zone-content .cust-detail .datas-tab li.cur { color: #e53430; }
.zone-content .quot-title .annex-tip { padding: 0 5px; color: #e53430; }
.layui-btn.layui-btn-blue {border: 1px solid rgb(224, 224, 224); color: #ffffff; background-color: #2150a3;}

/*E:\git\VICloud\src\VICloud.Web\Modules\VICloud.AIS.Reports\Styles\mapStatistics.css*/
.map-statistics .filter-bar .filter-item.cur { background-color: #e53430; }